﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TDS500D/600C/700D VER Required Equipment
DATE:                  2011-01-21 16:51:00
AUTHOR:                Fluke
REVISION:              $Revision: 18374 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       74
=============================================================================
#
#  Procedure Author:
#        VY
#
#  Model(s) Covered:
#        TDS 500D
#          TDS 520D, TDS 540D, TDS 580D
#        TDS 600C
#          TDS 654C, TDS 680C, TDS 684C, TDS 694C
#        TDS 700D
#          TDS 724D, TDS 754D, TDS 784D, TDS 794D
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         EQUIPMENT REQUIREMENTS
  1.002  OPBR         -z Do you want to review the list of additional
  1.002  OPBR         equipment and/or accessories required?

  1.003  IF           MEM1
  1.004  DISP         The following additional equipment and/or accessories
  1.004  DISP         are required:
  1.004  DISP         - Cable, coaxial, BNC(m) to test clips, 36"
  1.004  DISP         [32] (Pomona 3787-C-36 or equivalent)
  1.004  DISP         - Cable, coaxial, BNC(m)-(m)
  1.004  DISP         - BNC T(f-m-f) adapter
  1.004  DISP         - SMA(f) to SMA(f), SMA(m) to BNC(f) adapter, 3 sets
  1.004  DISP         - SMA T(f-m-f) adapter
  1.004  DISP         - Cable, 50 Ohm, 20", SMA(m)-(m), 2 sets
  1.004  DISP         - SMA Short, 2 sets
  1.004  DISP         - BNC 90 ° female to male adapter
  1.004  DISP         - Dual Input Coupler (BNC)
  1.004  DISP         - 50 Ohm Feedthrough (BNC)
  1.005  ENDIF

  1.006  END
